@charset "utf-8";

/*===========================================================

===========================================================*/

.beginner01-illust-box {
	z-index: -1;
}

.beginner02-block {
	margin: 100px 0 0;
}

.beginner02-block:first-child {
	margin: 0;
}

.beginner02-title-area01::before {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background: 1px solid var(--white);
	bottom: 0;
}

.beginner02-title-area01::before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: var(--white);
    position: absolute;
    right: 0;
    bottom: 0;
}

.beginner02-title-area02::before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: var(--white);
    position: absolute;
    left: 0;
    bottom: 0;
}

.beginner02-text-box {
    margin: 20px 0 0;
}

.beginner02-text-box:first-child {
    margin: 0;
}

.beginner03-row {
	padding: 20px 0 30px;
	border-bottom: 1px dotted #FFF;
}

.beginner03-row:first-child {
	padding: 0 0 30px;
}

.beginner04-sub-title-box {
    display: flex;
    align-items: center;
}

.beginner04-sub-title-box::before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: var(--white);
    flex: 1;
}

.beginner04-sub-title-box::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: var(--white);
    flex: 1;
}

.beginner04-text01 {
    margin: 0 10%;
}

.beginner04-tel-container {
    background: var(--base-bg-color);
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


/*===========================================================

===========================================================*/



} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {


/*===========================================================

===========================================================*/

.beginner02-block {
	margin: 180px 0 0;
}

.beginner02-title-area01::before {
    width: 80%;
}

.beginner02-title-area02::before {
    width: 80%;
}

.beginner02-img-box01 {
    position: absolute;
    top: 20%;
    left: 0;
    z-index: 1;
}

.beginner02-img-box02 {
    position: absolute;
    top: 20%;
    right: 0;
    z-index: 1;
}

.beginner02-text-box {
    margin: 30px 0 0;
}

} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {


/*===========================================================

===========================================================*/

.beginner02-block {
	margin: 250px 0 0;
}

.beginner02-text-box {
    margin: 40px 0 0;
}

} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/



} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 